
@media (min-width: 993px) {
    .shoptimizer-primary-navigation .main-navigation ul li>.sub-menu-wrapper {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: opacity 0.25s ease, visibility 0s linear 0.25s;
    }

    .shoptimizer-primary-navigation .main-navigation ul li:hover > .sub-menu-wrapper,
    .site.overlay .site-content:after {
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
        transition-delay: 0.4s;
    }

    .shoptimizer-primary-navigation .main-navigation ul.menu li.full-width>.sub-menu-wrapper {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        max-width: 1170px;
    }

    .shoptimizer-primary-navigation .main-navigation ul li.full-width>.sub-menu-wrapper>.container>ul.sub-menu>li:first-child {
        border: none;
    }

    .shoptimizer-primary-navigation .main-navigation ul li.full-width>.sub-menu-wrapper>.container>ul.sub-menu>li:last-child {
        border-right: none;
    }

    .shoptimizer-primary-navigation .main-navigation ul li.full-width>.sub-menu-wrapper>.container>ul.sub-menu>li {
        width: 24%;
    }
}

@media (max-width: 992px) {
    .col-full-nav {
        left: auto;
        right: -300px;
    }

    .mobile-toggled .col-full-nav {
        left: auto;
        right: 0;
        width: 100%;
    }

    .mobile-toggled .mobile-menu.close-drawer {
        z-index: 999999;
        width: 26px;
        height: 26px;
        color: #111;
        right: 30px;
        left: auto;
    }

    .col-full-nav .shoptimizer-primary-navigation.col-full {
        margin-top: 54px;
    }

    .menu-primary-menu-container > ul > li > a,
    .menu-primary-menu-container > ul > li.nolink {
        padding: 0.45rem 0rem;
    }

    ul.products li.product {
        padding: 10px;
    }

    .main-navigation ul.products {
        margin-top: 0;
    }

    .shoptimizer-mobile-menu > ul.menu > li:first-child {
        border-top: 1px solid #eee;
    }

    .shoptimizer-mobile-menu > ul.menu > li {
        border-bottom: 1px solid #eee;
        padding-top: 14px;
    }

    .shoptimizer-mobile-menu > ul.menu > li.menu-item-has-children > span.caret {
        top: 12px;
    }

    nav.main-navigation ul.menu .sub-menu-wrapper {
        padding-left: 0;
    }

    nav.main-navigation ul.menu ul li > a {
        font-size: 15px;
        font-weight: 700;
    }

    nav.main-navigation ul.menu ul li {
        padding: 10px 10px;
        border-bottom: 1px solid #eee;
    }

    nav.main-navigation ul.menu ul li.loading {
        background: #f7f7f7;
        opacity: 0.75;
        transform: scale(0.99);
    }

    nav.main-navigation ul.menu ul li:last-child {
        border-bottom: none;
        padding-bottom: 0px;
    }
}

@media (max-width: 480px) {
    .mobile-toggled .col-full-nav {
        width: 100%;
    }
}